body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.wrapper {
  display: grid;
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 10px;
  background-color: white;
  text-align: center;
}

.box {
  background-color: darkblue;
  color: white;
  border-radius: 5px;
  padding: 20px;
  font-size: 150%;
}
.noIdea {
  grid-column: 1 / 3;
  grid-row: 2;
  background-color: #333;
  color: white;
  border-radius: 5px;
  padding: 20px;
  font-size: 150%;
}
